/*
font-family:'Helvetica Neue LT W01_55 Roman';
font-family:'Helvetica Neue LT W01_56 It';
font-family:'Helvetica Neue LT W01_71488914';
font-family:'Helvetica Neue LT W01_76 Bd It';
*/
@keyframes showNavigation{
  0% {
    transform: translate3d(0, -20px, 0);
    opacity: 0 }
  to {
    transform: translateZ(0);
    opacity: 1
  }
}

body {
  font-family:'Helvetica Neue LT W01_55 Roman';
  font-size: 16px;
  color: #262626;
}

body.menu-opened {
  overflow: hidden;
}

a, a:hover, a:focus {
  text-decoration: none;
  outline: none;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}

a:hover {
  color: #edab34;
}

h1, h2, h3, h4 {
  font-weight: 400;
}

i, em {
  font-family:'Helvetica Neue LT W01_56 It';
}

h1 em, h2 em, h3 em, h4 em {
  font-family:'Helvetica Neue LT W01_76 Bd It';
}

h1, h2, h3, h4, strong {
  font-family:'Helvetica Neue LT W01_71488914';
}

img {
  max-width: 100%;
  height: auto;
}

.animated2 {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated3 {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated5 {
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

ul.slides, ul.socials, ul.menu {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

a.btn-text,
a.btn-more {
  color: #262626;
  outline: none;
}

a.btn-more:after {
  content: '+';
  display: inline-block;
  margin-left: 6px;
  color: #efab1e;
}
/* HEADER */
#site-header {
  position: relative;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 20;
  padding: 30px 30px;
  overflow: hidden;
}

#site-header .logo {
  float: left;
}

#site-header .logo img {
  display: inline-block;
  width: 90px;
}

#site-header .logo img.logo-white {
  display: none;
}

#site-header .page-title {
  text-align: center;
  position: absolute;
  width: 100%;
  max-width: 600px;
  top: 28px;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate3d(-50%,0,0);
  transform: translate3d(-50%,0,0);
}

#site-header .page-title h1 {
  margin: 0px 0px;
  font-size: 24px;
  text-transform: uppercase;
  -webkit-transition: color .4s ease;
  transition: color .4s ease;
}

#site-header .toggle-menu {
  float: right;
  border: 0px;
  background: transparent;
  outline: none;
  padding: 0px;
  width: 48px;
  height: 22px;
  opacity: 0;
}

#site-header .toggle-menu .icon-bar {
  background-color: #262626;
  display: block;
  width: 48px;
  height: 4px;
  border-radius: 4px;
  margin: 0px 0px 5px;
  position: relative;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

#site-header .toggle-menu.opened .icon-bar:nth-child(1) {
  transform: rotate(45deg);
  top: 5px;
  margin: 0px;
}

#site-header .toggle-menu.opened .icon-bar:nth-child(2) {
  opacity: 0;
}

#site-header .toggle-menu.opened .icon-bar:nth-child(3) {
  transform: rotate(-45deg);
  top: -8px;
  margin: 0px;
}

.has-welcome #site-header {
  position: absolute;
  -webkit-transition: background-color .6s ease;
  transition: background-color .6s ease;
}

.menu-opened #site-header .page-title,
.has-welcome #site-header .page-title {
  display: none;
}

.menu-opened #site-header .logo img.logo-white,
.has-welcome #site-header .logo img.logo-white {
  display: inline-block;
}

.menu-opened #site-header .logo img.logo-black,
.has-welcome #site-header .logo img.logo-black {
  display: none;
}

.menu-opened #site-header .toggle-menu .icon-bar,
.has-welcome #site-header .toggle-menu .icon-bar {
  background-color: #fff;
}

.has-welcome #site-header.sticky {
  position: fixed;
  background-color: rgba(38, 38, 38, 0.8);
  padding: 16px 30px;
}

.has-welcome #site-header.sticky .logo img {
  width: 66px;
}

@media (max-width: 767px) {
  #site-header .page-title {
    display: none;
  }
}
/* END HEADER */

/* MENU */
#navigation {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #262626;
  z-index: 15;
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s ease,visibility .4s ease;
}

#navigation a {
  display: inline-block;
  outline: none;
  color: #fff;
}

#navigation .inner-navigation {
  padding: 180px 30px 30px;
  text-align: right;
}

#navigation ul.menu,
#navigation ul.socials {
  transition: opacity .3s ease-in;
  visibility: hidden;
  opacity: 0;
}

#navigation ul.menu {
  margin-bottom: 20px;
  opacity: 0;
}

#navigation ul.menu > li {
  display: block;
}

#navigation ul.menu > li > a {
  font-size: 16px;
  text-transform: uppercase;
  padding: 6px 0px;
  transition: color .3s;
}

#navigation ul.menu > li > a:hover {
  color: #efab1e;
}

#navigation .current-menu-item a,
#navigation .menu-item-highlight a {
  font-family:'Helvetica Neue LT W01_71488914';
}

#navigation ul.socials li {
  display: inline-block;
  margin-left: 10px;
}

#navigation ul.socials li a {
  display: inline-block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 2px solid #fff;
  color: #fff;
  line-height: 28px;
  text-align: center;
  font-size: 16px;
}

#navigation.opened {
  opacity: 1;
  visibility: visible;
}

#navigation.opened ul.menu {
  animation: showNavigation .8s ease forwards;
  visibility: visible;
}

#navigation.opened ul.socials {
  animation: showNavigation .8s .2s ease forwards;
  visibility: visible;
}
/* END MENU */

/* FOOTER */
#site-footer {
  padding: 60px 0px 40px;
  font-size: 14px;
}

#site-footer .container {
  position: relative;
}

.footer-widget {
  position: static;
}

.footer-widget.footer-2 {
  padding-top: 52px;
}

.footer-widget p {
  margin-bottom: 15px;
}

.footer-widget p:last-child {
  margin-bottom: 0px;
}

.footer-widget .widget {
  clear: both;
  margin-bottom: 40px;
}

.footer-widget ul.menu li {
  display: inline-block;
  margin: 0px 0px 0px 30px;
}

.footer-widget ul.menu li a {
  text-transform: uppercase;
  color: #262626;
  font-size: 16px;
}

.footer-widget ul.sub-menu {
  display: none;
}

.footer-widget ul.socials li {
  margin-left: 5px;
  display: inline-block;
}

.footer-widget ul.socials a {
  display: inline-block;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  border: 2px solid #262626;
  color: #262626;
  line-height: 34px;
  text-align: center;
  font-size: 20px;
}

@media (min-width: 992px) {
  .footer-widget .widget.widget_nav_menu {
    position: absolute;
    top: 0px;
    right: 20px;
  }
}

@media (max-width: 991px) {
  .footer-widget.footer-2 {
    padding-top: 0px;
  }
  
  .footer-widget .text-right {
    text-align: left;
  }

  .footer-widget ul.menu li {
    margin-left: 0px;
    margin-right: 25px;
  }
  
  .footer-widget ul.socials li {
    margin-left: 0px;
    margin-right: 5px;
  }
}

@media (max-width: 480px) {
  .footer-widget .widget {
    margin-bottom: 25px;
  }

  .footer-widget ul.menu li {
    margin-right: 15px;
  }
}
/* END FOOTER */

/* WELCOME */
#welcome {
  position: relative;
  z-index: 10;
  height: 620px;
  overflow: hidden;
}

#welcome:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: rgba(38, 38, 38, 0.8);
  z-index: 10;
}

#welcome .welcome-heading {
  position: absolute;
  top: 50%;
  left: 0px;
  padding: 0px 15px;
  margin: 0px;
  z-index: 15;
  color: #fff;
  font-size: 50px;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  opacity: 0;
  -webkit-transform: translate3d(0,-50%,0);
  transform: translate3d(0,-50%,0);
}

#welcome .welcome-heading > span {
  display: inline-block;
  margin: 0px 2px;
}

#welcome .welcome-heading > span:after {
  content: '.';
  display: inline-block;
  color: #efab1e;
}

#welcome video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 5;
}

#welcome ul.slides,
#welcome ul.slides > li {
  height: 100%;
}

#welcome ul.slides > li {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: none;
}

@media (max-width: 767px) {
  #welcome .welcome-heading {
    font-size: 28px;
  }
}

@media (max-width: 480px) {
  #welcome {
    height: 420px;
  }

  #welcome .welcome-heading {
    font-size: 18px;
  }
}
/* END WELCOME */

/* MODULE HEADING */
.section-heading .fl-heading {
  font-size: 50px;
  position: relative;
  padding-bottom: 110px !important;
}

.section-heading .fl-heading:after {
  content: '';
  width: 300px;
  height: 1px;
  background-color: #262626;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -150px;
}

.section-heading .fl-heading-text:after {
  content: '.';
  display: inline-block;
  color: #efab1e;
}

.section-heading.section-heading-num .fl-heading {
  padding-bottom: 30px !important;
}

.section-heading.section-heading-num .fl-heading:after {
  width: 150px;
  left: 0px;
  margin: 0px;
}
/* END MODULE HEADING */

/* MODULE NUMBER */
.fl-module-numbers .fl-number-text {
  max-width: 150px;
  text-align: left;
  margin: 0px auto;
}

.fl-module-numbers .fl-number-string {
  font-size: 50px;
  font-family:'Helvetica Neue LT W01_71488914';
  padding-bottom: 20px;
  border-bottom: 1px solid #262626;
}

.fl-module-numbers .fl-number-int:after {
  content: '+';
  display: inline-block;
  color: #efab1e;
}

.fl-module-numbers .fl-number-after-text {
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 16px;
}
/* END MODULE NUMBER */

/* MODULE ACCORDION */
.fl-module-accordion.heading-collapse .fl-accordion-item {
  margin: 0px;
  border: 0px;
}

.fl-module-accordion.heading-collapse .fl-accordion-button {
  padding: 0px;
  display: block;
  outline: none;
}

.fl-module-accordion.heading-collapse .fl-accordion-button-label {
  display: inline-block;
  width: auto;
  font-weight: 300;
}

.fl-module-accordion.heading-collapse .fl-accordion-button-label:after {
  content: '+';
  display: inline-block;
  margin-left: 6px;
  color: #efab1e;
}

.fl-module-accordion.heading-collapse .fl-accordion-button-icon {
  display: none;
}

.fl-module-accordion.heading-collapse .fl-accordion-content {
  padding: 5px 0px 0px;
}
/* END MODULE ACCORDION */

/* MODULE BUTTON */
.fl-module.fl-button-style-1 .fl-button {
  border: 0px !important;
  font-family:'Helvetica Neue LT W01_71488914';
}
/* END MODULE BUTTON */

/* MODULE PHOTO */
.fl-module-photo.overlay-effect .fl-photo-content a:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 1;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.fl-module-photo.overlay-effect .fl-photo-content a:hover:before {
  opacity: 0;
}
/* END MODULE PHOTO */

/* CONTENT */
.container {
  max-width: 1100px;
  padding-left: 20px;
  padding-right: 20px;
}

.fl-row-fixed-width.fl-wrapper {
  padding-left: 20px;
  padding-right: 20px;
}

.fl-row.fl-row-full-width .fl-row-fixed-width {
  padding-left: 20px;
  padding-right: 20px;
}

.section-quote .fl-rich-text {
  max-width: 400px;
  margin: 0px auto;
}

.section-quote .fl-rich-text h2 {
  font-size: 28px;
  line-height: 34px;
  margin: 0px 0px 0px;
}

.section-quote .fl-rich-text hr {
  margin: 20px auto;
  width: 120px;
  border-color: #efab1e;
}

.section-quote .fl-rich-text p:last-child {
  margin-bottom: 0px;
}

.team-row {
  font-size: 14px;
}

.team-row h4 {
  font-size: 16px;
  margin: 0px 0px 5px;
}

#vacancies .fl-rich-text {
  position: relative;
  min-height: 160px;
  padding-bottom: 30px;
}

#vacancies .fl-rich-text .btn-more {
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.col-maps {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  border: 1px solid #ccc;
}

#map-canvas, #map-canvas-perth, #map-canvas-melbourne {
  width: 100%;
  height: 600px;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=email],
.gform_wrapper textarea,
.gform_wrapper select {
  border-radius: 2px;
  height: 40px;
  background: #fafafa;
  margin-bottom: 5px;
  box-shadow: none;
  width: 100%;
  border: 1px solid #abb7b7;
  padding: 3px 5px;
  outline: none !important;
}

.gform_wrapper textarea {
  height: 150px;
  padding: 5px 5px;
}

.gform_wrapper input[type=text]:focus,
.gform_wrapper input[type=tel]:focus,
.gform_wrapper input[type=email]:focus,
.gform_wrapper textarea:focus {
  background: #fff;
}

.gform_wrapper input[type=submit] {
  border: 0px;
  outline: none;
  padding: 0px 0px;
  display: inline-block;
  text-transform: uppercase;
  background: none;
  color: #efab1e;
  font-size: 18px;
  font-family:'Helvetica Neue LT W01_71488914';
}

.gform_wrapper label {
  font-weight: 400;
  display: block;
}

.gform_wrapper ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.gform_wrapper ul li.gfield {
  padding: 0px 15px;
  margin-bottom: 20px;
}

.gform_wrapper ul li.gfield.gf_clear {
  clear: both;
}

.gform_wrapper ul li.gfield.gf_left_half,
.gform_wrapper ul li.gfield.gf_right_half {
  float: left;
  width: 50%;
}

.gform_wrapper ul li.gfield.gf_hide_label .gfield_label {
  display: none;
}

.gform_wrapper .gfield_description {
  font-size: 14px;
}

.gform_wrapper .validation_error {
  padding: 15px;
  font-size: 14px;
  margin-bottom: 20px;
  background-color: #efab1e;
}

.gform_wrapper .gform_footer {
  text-align: center;
}

.fl-rich-text .gform_wrapper {
  max-width: 600px;
  margin: 0px auto;
}

.fl-rich-text ul.contact {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.fl-rich-text ul.contact li {
  padding-left: 25px;
  position: relative;
  margin-bottom: 5px;
}

.fl-rich-text ul.contact li strong {
  position: absolute;
  left: 0px;
}

.fl-col.fl-col-team .fl-rich-text {
  max-width: 210px;
  margin: 0px auto;
}

.fl-col.fl-col-team .fl-rich-text em {
  color: #efab1e;
  font-size: 13px;
}

.fl-row.fl-node-58b3da104d75e .fl-row-fixed-width {
  max-width: 800px;
}

.entry-content {
  padding-bottom: 50px;
}

.fl-mosaicflow .fl-mosaicflow-item {
  opacity: 0;
}

div.page-title .container {
  max-width: 630px;
  padding-top: 120px;
  padding-bottom: 120px;
}

div.page-title .container h1 {
  font-size: 50px;
  text-align: center;
  position: relative;
  margin: 0px;
  padding-bottom: 110px;
}

div.page-title .container h1:after {
  content: '';
  width: 300px;
  height: 1px;
  background-color: #262626;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -150px;
}

div.page-title .container h1 span:after {
  content: '.';
  display: inline-block;
  color: #efab1e;
}

.entry-meta {
  padding: 40px 0px 0px;
  font-size: 14px;
  color: #777;
}

#site-content > div.social-sharing {
  max-width: 1100px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0px auto;
}

div.social-sharing span.before-sharebutton-text {
  vertical-align: middle;
  font-weight: 700;
}

div.social-sharing > a {
  vertical-align: middle;
  margin: 5px 0px 5px 10px;
}
/* END CONTENT */

/* GALLERY */
div.my-gallery {
  margin: 0px 5px;
}

div.my-gallery img.b-lazy {
  width: 100%;
  height: 400px;
  -webkit-transition: opacity 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out;
  max-width: 100%;
  opacity: 0;
}

div.my-gallery img.b-loaded {
  height: auto;
  opacity: 1;
}

div.my-gallery a {
  outline: none;
}

div.my-gallery div.gallery-item {
  float: left;
  width: 25%;
  padding: 5px 5px;
}
/* END GALLERY */

/* HOME SECTION */
.section-text .fl-rich-text {
  margin: 0px auto;
  text-align: center;
}

#row-hi .section-text .fl-rich-text {
  max-width: 464px;
}

#row-whatwedo .section-text .fl-rich-text {
  max-width: 574px;
}

#row-whatwedo .fl-node-589d32623191a {
  max-width: 832px;
  margin: 0px auto;
}

#row-whatwedo .fl-node-589d32623191a .fl-col {
  padding: 0px 12px;
}

#row-ourwork .fl-node-589d7c96de8b2 {
  max-width: 692px;
  margin: 0px auto;
}

#row-ourwork .fl-node-589d7c96de8b2 .fl-col {
  padding: 0px 18px;
}

#row-ourwork .fl-node-589d7c96de8b2 .fl-heading {
  font-size: 16px;
  font-family:'Helvetica Neue LT W01_55 Roman';
}

#row-ourwork .fl-node-589d7c96de8b2 .fl-heading-text span {
  color: #efab1e;
}
/* END HOME SECTION */

@media (max-width: 767px) {
  div.my-gallery div.gallery-item {
    width: 33.33%;
  }
}

@media (max-width: 480px) {
  #vacancies .fl-rich-text {
    min-height: auto;
  }

  div.my-gallery div.gallery-item {
    width: 50%;
  }
}

/* SINGLE POST */
#welcome {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#welcome div.post-title {
  position: absolute;
  top: 50%;
  left: 0px;
  right: 0px;
  text-align: center;
  color: #fff;
  z-index: 15;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#welcome div.post-title h1 {
  font-size: 48px;
  margin: 0px 0px 15px;
  text-transform: uppercase;
  font-family: 'Helvetica Neue LT W01_55 Roman';
}

#welcome div.post-title p {
  margin: 0px 0px 5px;
}

#welcome div.post-title a {
  color: #fff;
}

.fl-post-feed-post .fl-post-feed-meta span.fl-post-feed-author {
  display: block;
  font-family:'Helvetica Neue LT W01_71488914';
}

.fl-post-feed-post .fl-post-feed-meta span.fl-sep {
  display: none;
}

.single #site-content {
  padding-top: 60px;
}

.entry-content a:not([class]):hover span {
  color: #edab34 !important; 
}

.entry-content .wp-caption {
  max-width: 100%;
}

.col-md-3 .widget {
  clear: both;
  margin-bottom: 40px;
}

.col-md-3 .widget .widget-title {
  font-size: 28px;
  position: relative;
  padding: 0px 0px 10px;
  margin: 0px 0px 20px;
}

.col-md-3 .widget .widget-title:before {
  content: '';
  width: 60px;
  height: 1px;
  background-color: #262626;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.col-md-3 .widget .widget-title:after {
  content: '.';
  color: #efab1e;
  display: inline-block;
  margin-left: 2px;
}

.col-md-3 .widget.widget_recent_entries ul {
  margin: 0px 0px;
  padding: 0px 0px;
  list-style: none;
}

.col-md-3 .widget.widget_recent_entries ul li {
  padding: 0px 0px 10px;
}

.col-md-3 .widget.widget_recent_entries ul li:last-child {
  padding-bottom: 0px;
}

.col-md-3 .widget.widget_search input[type=text] {
  border: 3px solid #ddd;
  box-shadow: none;
  border-radius: 3px;
  height: 42px;
  padding: 4px 15px;
}

.col-md-3 .widget.widget_search input[type=submit] {
  padding: 0px 15px;
  line-height: 42px;
  min-width: 120px;
  text-transform: uppercase;
}
/* END SINGLE POST */